#sppb-addon-1761124973126 .sppb-icon-inner {
	color: #3c3c3b !important;
}
h3, h4{
  color: #3c3c3b !important;
}

#sp-footer {

    display: none;
}
@media (max-width: 767px) {

  p[style*="color:#cc0000"] {
    font-size: 8px !important;
    line-height: 1.2 !important;

  }
}


#sp-header .sp-column {
  align-items: center !important;
  justify-content: center !important;
}

#sp-logo-right {
  display: flex;
  align-items: center;
}

body, p, .sppb-addon, .sppb-addon-content {
  font-family: "Muli", sans-serif !important;
}
h1, h2, h3, h4, h5, h6, .sppb-title-heading {
  font-family: "Marcellus", serif !important;
}


body {
  font-family: "Muli", sans-serif;
  font-weight: 400;
  font-size: 16px;
  background: #FFFFFF;
}
h1, h2, h3, h4, h5 {
  font-family: "Marcellus", serif;
}
h6 {
  font-family: "Muli", sans-serif;
  font-weight: 600;
  font-size: 20px;
}

/* Kolory */
a { color: #3c3c3b; }
a:hover, a:focus, a:active { color: #88b07c; }

#sp-header, #sp-footer, #sp-bottom { background: #F2F2F2; }

.sp-megamenu-parent > li > a,
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li:hover > a {
  color: #3c3c3b !important;
}

.sp-megamenu-parent > li.active > a::before {
  background-color: #88b07c;
}
.sp-scroll-up { background: #3c3c3b; }
.sp-scroll-up:hover { background: #88b07c; }
#sp-footer { border-top: 1px solid #88b07c; }
#sp-footer a:hover, #sp-bottom a:hover { color: #3c3c3b; }
.sppb-panel-title {
  font-size: 24px;
  font-weight: normal;
  text-align: center !important;
  font-family: "Marcellus";
}
.sppb-panel-modern > .sppb-panel-heading {
  background: #3c3c3b;
  color: #fff;
  text-align: center;
}
.sp-megamenu-parent > li > a {
  font-family: "Marcellus", serif;
}
.sp-megamenu-parent > li:hover > a {
  color: #6A8F58;
}

.sppb-btn.sppb-btn-primary,
.sppb-btn.sppb-btn-primary.sppb-btn-outline {
  font-family: "Muli", sans-serif !important;
  border-color: #3c3c3b !important;
  color: #3c3c3b !important;
  background-color: transparent !important;
}

.sppb-btn.sppb-btn-primary:hover,
.sppb-btn.sppb-btn-primary.sppb-btn-outline:hover {
  background-color: #3c3c3b !important;
  color: #fff !important;
}

.sppb-addon-image-overlay-icon {
	width: 100%;
	font-size: 0px;
	line-height: 40px;
	height: 100%;
	border-radius: 0px;
	font-weight: 700;
	top: 0%;
	left: 0%;
	background: transparent !important;
}

.table > :not(caption) > * > * {
	padding: .2rem .2rem;
	font-size: 13px;
}

#sp-bottom {
	padding: 120px 0 0 0;
	
}
@media (max-width: 767px) {
  table * {
    font-size: 8px !important;
    line-height: 1.2 !important;
  }
}
.logo-image-phone {
	height: 70px !important;
}

.offcanvas-menu, 
.offcanvas-menu a, 
.offcanvas-menu li {
  font-family: "Marcellus", serif !important;
  font-size: 16px !important;
  color: #3c3c3b !important;
  font-weight: 400 !important;
}
.sppb-addon-content strong,
.sppb-addon-content b {
  font-weight: 700 !important;
}
.sp-megamenu-parent > li.active > a::before {

	height: 1px;

}

body { font-family: "Muli", sans-serif; }
h1, h2, h3, h4, h5, h6 { font-family: "Marcellus", serif; }
